Docs

Reference

People in a campaign

Recipients of a campaign with their step and outcome (offset paging).

View MarkdownThis page is generated from the source code on every release.

Recipients of a campaign with their step and outcome (offset paging).

Overview

Name Value
Code campaigns.people
Scope needed crm.read
Risk Read
May need confirmation No
Runs as Answers right away
Needs Idempotency-Key No
Member roles allowed owner, manager, agent, viewer
In the app Campaigns → Recipients

Input fields

Field Type Required Description
id uuid Yes
status text No
limit integer No
offset integer No

Example request

curl -X POST https://tlg.builera.app/api/public/v2/ops/campaigns.people \
  -H "Authorization: Bearer $TELEGRAM_AUTO_API_KEY" \
  -H "Content-Type: application/json" \
  -d '{"id":"00000000-0000-0000-0000-000000000000"}'

Output fields (data)

Field Type Required
page null | text | number | object | any[] | true/false Yes
untrusted true Yes

Example answer

{
  "data": {
    "page": "text",
    "untrusted": true
  }
}

Using it over MCP

Not listed on any profile: call tools_describe then tools_run with code: "campaigns.people". Tool name when listed: campaigns_people.

Was this page helpful?

Last checked: 10/24/2026 · build 2.0